//Maya ASCII 2014 scene
//Name: alpha.ma
//Last modified: Wed, Jan 15, 2014 05:02:07 PM
//Codeset: 1252
requires maya "2014";
requires -nodeType "VRaySettingsNode" -nodeType "VRayFresnel" -nodeType "VRayDirt"
		 -nodeType "VRayPtex" -nodeType "VRayTexGLSL" -nodeType "VRayUserColor" -nodeType "VRayUserScalar"
		 -nodeType "VRayEdges" -nodeType "VRayVertexColors" -nodeType "VRayWater" -nodeType "VRayDistanceTex"
		 -nodeType "VRaySunShape" -nodeType "VRaySunTarget" -nodeType "VRayGeoSun" -nodeType "VRaySky"
		 -nodeType "VRayLightSphereShape" -nodeType "VRayLightDomeShape" -nodeType "VRayLightMesh"
		 -nodeType "VRayLightMeshLightLinking" -nodeType "VRayLightRectShape" -nodeType "VRayLightIESShape"
		 -nodeType "VRayMtl" -nodeType "VRayMtlGLSL" -nodeType "VRayMtl2Sided" -nodeType "VRayMtlHair2"
		 -nodeType "VRayMtlHair3" -nodeType "VRayMtlWrapper" -nodeType "VRayMtlRenderStats"
		 -nodeType "VRayLightMtl" -nodeType "VRayFastSSS2" -nodeType "VRayBlendMtl" -nodeType "VRaySimbiont"
		 -nodeType "VRayBumpMtl" -nodeType "VRayCarPaintMtl" -nodeType "VRayFlakesMtl" -nodeType "VRayVismatMtl"
		 -nodeType "VRayPlaceEnvTex" -nodeType "VRayParticleTex" -nodeType "VRayMesh" -nodeType "VRayMeshShadingGroup"
		 -nodeType "VRayMeshMaterial" -nodeType "VRayPlane" -nodeType "VRayRenderElement"
		 -nodeType "VRayRenderElementSet" -nodeType "VRayPluginNodeTex" -nodeType "VRayPluginNodeLightShape"
		 -nodeType "VRayPluginNodeVolume" -nodeType "VRayPluginNodeMtl" -nodeType "VRayEmbree"
		 -nodeType "VRayGeomList" -nodeType "VRaySimpleFog" -nodeType "VRayScatterFog" -nodeType "VRayObjectProperties"
		 -nodeType "VRayShInfo" -nodeType "VRayFur" -nodeType "VRayFurPreview" -nodeType "VRayFurSampler"
		 -nodeType "VRayHairSampler" -nodeType "VRayEnvironmentPreview" -nodeType "VRaySwitchTransform"
		 -nodeType "VRayDisplacement" -nodeType "VRayRenderableCurve" -nodeType "VRaySphereFade"
		 -nodeType "VRaySphereFadeVolume" -nodeType "VRayEnvironmentFog" -nodeType "VRayBakeOptions"
		 -nodeType "VRayToon" -nodeType "VRayMetaball" -nodeType "VRayRTChangeDetector" -nodeType "vrayMultiProjection"
		 "vrayformaya" "2.45.01";
requires "Mayatomr" "2013.0 - 3.10.1.15 ";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2014";
fileInfo "version" "2014";
fileInfo "cutIdentifier" "201309050112-886424";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 788.42894914284443 872.57978328053002 3467.4483498862714 ;
	setAttr ".r" -type "double3" -0.93835272960244021 -1.7999999999997556 -6.2150876328019062e-018 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 2644.3188476818009;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 518.98889479209356 0 1382.8092941661398 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 10000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 10000.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 10000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pPlane1";
	setAttr ".t" -type "double3" 0 776.650146484375 -1.1368683772161603e-013 ;
	setAttr ".r" -type "double3" -89.999999999999972 0 0 ;
	setAttr ".rp" -type "double3" 0 -4.5474735088646412e-013 -776.650146484375 ;
	setAttr ".rpt" -type "double3" 0 -776.65014648437455 776.65014648437511 ;
	setAttr ".sp" -type "double3" 0 -4.5474735088646412e-013 -776.650146484375 ;
createNode mesh -n "pPlaneShape1" -p "pPlane1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "pPlane2";
	setAttr ".t" -type "double3" 1678 776.650146484375 -1.1368683772161603e-013 ;
	setAttr ".r" -type "double3" -89.999999999999972 0 0 ;
	setAttr ".rp" -type "double3" 0 -4.5474735088646412e-013 -776.650146484375 ;
	setAttr ".rpt" -type "double3" 0 -776.65014648437455 776.65014648437511 ;
	setAttr ".sp" -type "double3" 0 -4.5474735088646412e-013 -776.650146484375 ;
createNode mesh -n "pPlaneShape2" -p "pPlane2";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 4 ".uvst[0].uvsp[0:3]" -type "float2" 0 0 0.86771965 0
		 0 1 0.86771965 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 4 ".vt[0:3]"  -673.91461182 -1.7245097e-013 776.65014648
		 673.91461182 -1.7245097e-013 776.65014648 -673.91461182 1.7245097e-013 -776.65014648
		 673.91461182 1.7245097e-013 -776.65014648;
	setAttr -s 4 ".ed[0:3]"  0 1 0 0 2 0 1 3 0 2 3 0;
	setAttr -ch 4 ".fc[0]" -type "polyFaces" 
		f 4 0 2 -4 -2
		mu 0 4 0 1 3 2;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".db" yes;
	setAttr ".vs" 10;
	setAttr ".bw" 4;
createNode transform -n "group";
createNode transform -n "pasted__environment_theSky" -p "group";
createNode VRayLightDomeShape -n "pasted__environment_theSkyShape" -p "pasted__environment_theSky";
	setAttr -k off ".v";
	setAttr ".intens" 120;
	setAttr ".inv" yes;
	setAttr ".dt" -type "float3" 0 0 0 ;
	setAttr ".subs" 160;
	setAttr ".vpte" no;
createNode VRayBlendMtl -n "VRayBlendMtl1";
createNode VRayMtl -n "Translucent_Glass_Blue_VRAY";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".dca" 0;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlca" 0.98000001907348633;
	setAttr ".rafa" 2;
	setAttr ".uf" yes;
	setAttr ".lfitri" no;
	setAttr ".rbs" yes;
	setAttr ".rrc" -type "float3" 0.84230995 0.92841077 0.95499998 ;
	setAttr ".rior" 1;
	setAttr ".afs" yes;
	setAttr ".afa" 2;
	setAttr ".thck" 100000;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayMtl -n "VRayMtl1";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayEdges -n "VRayEdges1";
	setAttr ".wt" 0;
	setAttr ".ww" 2;
createNode place2dTexture -n "place2dTexture21";
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".mtah" yes;
	setAttr ".srflc" 1;
	setAttr ".vfbSA" -type "Int32Array" 1 0 ;
	setAttr ".mSceneName" -type "string" "//walter/RedirectedFolders/kmay/Desktop/alpha.ma";
createNode polyPlane -n "polyPlane1";
	setAttr ".w" 1347.8292305665636;
	setAttr ".h" 1553.3003145828807;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
	setAttr ".cuv" 2;
createNode shadingEngine -n "VRayBlendMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode shadingEngine -n "Translucent_Glass_Blue_VRAYSG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
createNode VRayPlaceEnvTex -n "pasted__environment_VRayPlaceEnvTex";
	setAttr ".mt" 2;
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 4 ".st";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".s";
select -ne :defaultTextureList1;
	setAttr -cb on ".bnm";
select -ne :lightList1;
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 2 ".u";
select -ne :defaultRenderingList1;
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr ".outf" 32;
	setAttr -k on ".gama";
	setAttr -k on ".bfs";
	setAttr -k on ".be";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr ".oft" -type "string" "";
	setAttr ".ifp" -type "string" "";
	setAttr ".rv" -type "string" "";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr ".pram" -type "string" "";
	setAttr ".poam" -type "string" "";
	setAttr ".prlm" -type "string" "";
	setAttr ".polm" -type "string" "";
	setAttr ".prm" -type "string" "";
	setAttr ".pom" -type "string" "";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
select -ne :defaultResolution;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -av ".w" 2800;
	setAttr -av ".h" 1980;
	setAttr ".pa" 1.0003421306610107;
	setAttr -k on ".al";
	setAttr -av ".dar" 1.4146252870559692;
	setAttr -k on ".ldar";
	setAttr -k on ".off";
	setAttr -k on ".fld";
	setAttr -k on ".zsl";
select -ne :defaultLightSet;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off ".eeaa";
	setAttr -k off ".engm";
	setAttr -k off ".mes";
	setAttr -k off ".emb";
	setAttr -k off ".mbbf";
	setAttr -k off ".mbs";
	setAttr -k off ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off ".twa";
	setAttr -k off ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 18 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surfaces" "Particles" "Fluids" "Image Planes" "UI:" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 18 0 1 1 1 1 1
		 1 0 0 0 0 0 0 0 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".rp";
	setAttr -k on ".cai";
	setAttr -k on ".coi";
	setAttr -cb on ".bc";
	setAttr -av -k on ".bcb";
	setAttr -av -k on ".bcg";
	setAttr -av -k on ".bcr";
	setAttr -k on ".ei";
	setAttr -k on ".ex";
	setAttr -k on ".es";
	setAttr -av -k on ".ef";
	setAttr -k on ".fii";
	setAttr -k on ".gr";
	setAttr -k on ".li";
	setAttr -k on ".ls";
	setAttr -k on ".mb";
	setAttr -k on ".ti";
	setAttr -k on ".txt";
	setAttr -k on ".mpr";
	setAttr -k on ".wzd";
	setAttr ".fn" -type "string" "im";
	setAttr -k on ".if";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
	setAttr -k on ".as";
	setAttr -k on ".ds";
	setAttr -k on ".lm";
	setAttr -k on ".fir";
	setAttr -k on ".aap";
	setAttr -k on ".gh";
	setAttr -cb on ".sd";
connectAttr "polyPlane1.out" "pPlaneShape1.i";
connectAttr "Translucent_Glass_Blue_VRAY.oc" "VRayBlendMtl1.bm";
connectAttr "VRayMtl1.oc" "VRayBlendMtl1.cm0";
connectAttr "VRayEdges1.oc" "VRayBlendMtl1.ba0";
connectAttr "place2dTexture21.o" "VRayEdges1.uv";
connectAttr "place2dTexture21.ofs" "VRayEdges1.uf";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "Translucent_Glass_Blue_VRAYSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "Translucent_Glass_Blue_VRAYSG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayBlendMtl1.oc" "VRayBlendMtl1SG.ss";
connectAttr "pPlaneShape1.iog" "VRayBlendMtl1SG.dsm" -na;
connectAttr "VRayBlendMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayBlendMtl1.msg" "materialInfo1.m";
connectAttr "Translucent_Glass_Blue_VRAY.oc" "Translucent_Glass_Blue_VRAYSG.ss";
connectAttr "pPlaneShape2.iog" "Translucent_Glass_Blue_VRAYSG.dsm" -na;
connectAttr "Translucent_Glass_Blue_VRAYSG.msg" "materialInfo2.sg";
connectAttr "Translucent_Glass_Blue_VRAY.msg" "materialInfo2.m";
connectAttr "VRayBlendMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "Translucent_Glass_Blue_VRAYSG.pa" ":renderPartition.st" -na;
connectAttr "Translucent_Glass_Blue_VRAY.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayEdges1.msg" ":defaultTextureList1.tx" -na;
connectAttr "pasted__environment_theSkyShape.ltd" ":lightList1.l" -na;
connectAttr "place2dTexture21.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "pasted__environment_VRayPlaceEnvTex.msg" ":defaultRenderUtilityList1.u"
		 -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "pasted__environment_theSky.iog" ":defaultLightSet.dsm" -na;
// End of alpha.ma
